Subject: For your information

From: "Ben Waddell" <[email-masked]>
Date: Wed, 21 Sep 2005 15:22:11 -0500

Dear Home Owner,
After performing the review we are enchanted to submit to  you this endorsement,

Your present mortgage qualifies you for more than a 3.3 reduced rate!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this amazing offer go here.